<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:enabled="false" >

    <Button
        android:id="@+id/action_add_cancel"
        style="@style/ActionBarButtonWhiteStart"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:text="@string/cancel_button"
        android:layout_alignParentStart="true"
        android:layout_centerVertical="true"
        />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:gravity="center"

        android:textAppearance="?android:attr/textAppearanceMedium"
        android:text="@string/add_an_item"
        android:textAllCaps="true"
        android:textSize="@dimen/text_action_bar_header"
        android:textColor="@color/white"
        android:textStyle="bold"/>

    <Button
        android:id="@+id/action_add_save"
        style="@style/ActionBarButtonWhiteEnd"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:text="@string/save_button"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        />

</RelativeLayout>